Cyberduck Mountain Duck CLI

#10514 closed defect (wontfix)

Upload sequence inconsistency

Reported by: DannyG_SF Owned by: DannyG_SF
Priority: normal Milestone:
Component: core Version: 6.7.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello,

Can you please tell me why my uploads aren’t going out in sequence ?

I haven’t had this problem previously, and it’s totally inconvenient for multiple reasons and strongly leads me to go elsewhere.

Just to be clear, for many years, anytime I did an upload it would progress alphabetically and chronologically from folder to folder. First, it would upload the folder that went first in the alphabet, and then it would upload the sub-folder first in the alphabet starting with the lowest numbered image in that folder. Now it's all over the place. It might upload a folder starting with "M" before "A" and then progress to uploading number 132 before number 25.

What gives, and how can I get back to the conventional A-Z / 01-99 sequencing for my uploads so I know what's already transmitted ?

Thanks for your time !

All The Best, Daniel

Change History (4)

comment:1 Changed on Oct 22, 2018 at 11:39:01 PM by DannyG_SF

  • Owner set to DannyG_SF
  • Status changed from new to assigned

comment:2 Changed on Oct 23, 2018 at 12:57:32 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

Set the option to use a single connection for transfers.

Open single connection. Use a single connection to transfer files from a transfer sequentially.

comment:3 Changed on Oct 23, 2018 at 5:28:58 PM by DannyG_SF

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Your vague response was unsuccessful. Images continue to upload out of chronological order after setting my preferences the way described in the link you provided.

comment:4 Changed on Oct 31, 2018 at 6:03:28 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

The ordering for files uploaded inside a single folder is indeed arbitrary. However we have no intent to sort the ordering – even if lexicographically it would not match your view in the file explorer where you might have the files sorted by modification date or other attribute.

Note: See TracTickets for help on using tickets.
swiss made software